.container-buttons-aggiuntivi {
    text-transform: uppercase;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    gap: 25px;
}

.container-buttons-aggiuntivi .button-richiedi-info,.container-buttons-aggiuntivi .link-dove-acquistare {
    /*margin-left: 25px;*/
    padding: 15px 25px;
    /* margin-bottom: 10px; */
    border: 1px solid #403f3f;
    color: #333;
    text-decoration: none;
    text-align: center;
    font-size: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-buttons-aggiuntivi .button-richiedi-info:hover,.container-buttons-aggiuntivi .link-dove-acquistare:hover {
    background: #333;
    color: #fff;
}

@media (max-width: 472px) {
    .container-buttons-aggiuntivi .button-richiedi-info,.container-buttons-aggiuntivi .link-dove-acquistare {
        margin-bottom: 10px;
    }

    .container-buttons-aggiuntivi {
        justify-content: center;
    }
}